Subject: Project Inform's IRS 990's
From: [email-masked]
Date: Sat, 21 Jun 1997 23:00:10 -0400 (EDT)

(the following information was gathered from the 1996 IRS 990 forms for
project inform, a san francisco based group with an AIDS treatment hotline.
the line that usually states what period is covered in the 990's is blank,
which means the report is for the 1996 calendar year.--MP)

The total revenue figure was:                            $1,186,120

The list of key employees included:
Martin Delaney, founding director                       $ 78,000
Annette Brands, executive director                     $ 60,000
Tom Teasley, development director                    $ 52,000
No other names were listed in this section.

There no names listed in the section for independent contractors, consultants
and professional fundaraisers.

The contact phone number listed in the 990 report is 415-558-8669